uuid: f19f6671-aa08-48eb-a368-198d677327d6
langcode: he
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'פרסם תגובה'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
